/*
 Theme Name:   For The Cause Child
 Template:     forthecause
*/

@import url("../forthecause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#wrapper {
	overflow: hidden;
}

div.odd, div.even {
	width: 96%;
	padding: 20px 2%;
	overflow: hidden;
}
div.odd { background: #e5e5e5; }

div.slidehead img {
	width: 100%;
	max-width: 100%;
}

body.page-template-template-blog .post, .post .post-meta {
	padding: 0 !important;
}

body.page-template-template-blog .post .post-meta {
	margin: 0 !important;
}

body.page-template-template-blog ul {
    margin: 0 0 10px 0 !important;
}
.blog-listing {
	float: left;
	clear: left;
	width: 100%;
}

.blog-list-image {
	float: left;
	width: 35%;
	margin-right: 2%;
}

.blog-list-image img {
	width: 100%;
}

.blog-list-content {
	float: left;
	width: 63%;
}

#nextend-smart-slider-1-placeholder {
	display: none;
}

@media only screen and (min-width: 768px) {
	.col-full {
  		width: 90% !important;
	}
}

.tribe_events-template-default .single .single-tribe_events #top-section{
    display:none!important;
}

.single-tribe_events #top-section, .post-type-archive-tribe_events #top-section{
    display:none!important;
}

